Update `rails_multisite` to 2.0.6.

Update rails_multisite to 2.0.6.

diff --git a/Gemfile.lock b/Gemfile.lock
index 2ee1c30..b59803a 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -303,7 +303,7 @@ GEM
       nokogiri (>= 1.6)
     rails-html-sanitizer (1.0.4)
       loofah (~> 2.2, >= 2.2.2)
-    rails_multisite (2.0.4)
+    rails_multisite (2.0.6)
       activerecord (> 4.2, < 6)
       railties (> 4.2, < 6)
     railties (5.2.2)

GitHub sha: 49b21727